@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	Fonts
----------------------------------------------------------------------------------------------------
*/

@font-face {
    font-family: 'Socicon';
    src: url('fonts/socicon.eot');
    src: url('fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('fonts/socicon.woff') format('woff'),
         url('fonts/socicon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
---------------------------------------------------------------------------------------------------- 
	Defaults and resets
----------------------------------------------------------------------------------------------------
*/

* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
}

html, body {
	height: 100%;	
}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 14px;
	line-height: 1.5;		
	overflow-y: scroll;	
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: inherit;
	text-decoration: none;	
}

a:hover {
	color: inherit;
	text-decoration: underline;	
}

a:focus {
	color: inherit;
	text-decoration: underline;	
}

p {
	margin-top: 1em;
	margin-bottom: 1em;	
}

h1, h2, h3, h4 {
	margin: 0;	
	line-height: 1.1;
	font-weight: 700;
}

b, strong {
	font-weight: 700;
}

img {
	border: none;
	outline: none;	
}

label {
	font-weight: normal;	
}

hr, .hr {
	clear: both;
	display: block;	
}

iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;	
}

/*
---------------------------------------------------------------------------------------------------- 
	App
----------------------------------------------------------------------------------------------------
*/

.app-body {
	width: 100%;	
}

.app-body iframe {
	width: 100%;
}

.container-fluid {
	margin-left: auto;		
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;		
}

.row {	
	margin-left: -15px;
	margin-right: -15px;		
}

.container-fluid:before, .row:before {
	content: " " ;	
	display: table;
}

.container-fluid:after, .row:after {
	clear: both;
	content: " " ;	
	display: table;
}

.col {	
	float: left;
	width: 100%;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}

.col-xs-1 { width: 8.333%; }
.col-xs-2 { width: 16.666%;	}
.col-xs-3 { width: 25%;	}	
.col-xs-4 { width: 33.333%;	}	
.col-xs-5 { width: 41.666%;	}	
.col-xs-6 { width: 50%;	}		
.col-xs-7 { width: 58.333%;	}
.col-xs-8 { width: 66.666%;	}	
.col-xs-9 { width: 75%;	}	
.col-xs-10 { width: 83.333%; }	
.col-xs-11 { width: 91.666%; }		
.col-xs-12 { width: 100%; }		

.clear {
	float: none;	
	clear: both;
	display: none;
}

/* Lists */

.list-heading {
	display: block;	
	margin-bottom: 5px;
	text-align: left !important;
}

.list {
	padding: 0px;
	margin: 0px 0px 15px;	
	list-style-type: none;	
}

.list li {
	padding: 5px 0px;
	text-align: left !important;	
	border-top: solid 1px #000000;	
}

/* Component and module images */

.component-image, .module-image {
	width: 100%;	
	display: block;
}

.component-image img, .module-image img {
	width: inherit;	
	display: block;
}

/* Icons */

.icon, .icons {
	font-weight: normal;
	font-family: "Socicon", Arial, Helvetica, sans-serif;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Forms
----------------------------------------------------------------------------------------------------
*/

input, select, textarea, button {
	border: none;
	outline: none;
	-moz-appearance: none;		
	-webkit-appearance: none;	
}

input, select, textarea {
	width: 100%;	
	color: inherit;	
	display: block;
	font-size: inherit;
	font-family: inherit;
}

option {
	padding: 0;
}

input[type='image'] {
	margin: 0;
	padding: 0;	
	width: auto;
	height: auto;
}

input[type='submit'], button {
	cursor: pointer;	
}

input[type='radio'] {
	width: auto;
	display: inline-block;	
	-moz-appearance: radio;
	-webkit-appearance: radio;;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Pagination
----------------------------------------------------------------------------------------------------
*/

.con-pagination {
	width: 100%;	
}

.con-pagination td:first-child, .con-pagination td:last-child  {
	width: 40px;	
}

.con-pagination td {
	text-align: center;	
	vertical-align: middle;
}

.con-pagination td > * {
	width: 40px;
	height: 40px;
	font-size: 16px;
	line-height: 38px;
	display: inline-block;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 1px 0px;
}

.con-pagination td > *:first-child {
	border-width: 1px 1px 1px 1px;
}

.con-pagination td > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000000;
}

.con-pagination td.numbers a {
	margin: 0px 0px;
}

.con-pagination td.numbers a.selected {
	color: #fff;
	background-color: #000000;
}

/*
---------------------------------------------------------------------------------------------------- 
	Lightbox
----------------------------------------------------------------------------------------------------
*/

#lightbox {
	top: 0px; 
	left: 0px;
	border: none;
	display: none;
	position: fixed; 
	z-index: 1000000;	
	background: url("graphics/background_lightbox.png");	
}

#lightbox, #lightboxWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;		
}

#lightboxContainer {
	position: relative;	
	display: inline-block;
	background-color: #FFFFFF;
}

#lightboxContent {	
	/* 
	padding: 15px;
	border: solid 5px #FFFFFF; 
	box-shadow: inset 0px 0px 0px 1px #F0F0F0;	
	*/		
}

.lightbox-close {
	top: 30px;
	right: 30px; 
	width: 25px; 
	height: 25px; 
	display: block;
	position: absolute; 
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url("graphics/button_lightbox_close.png");	
	
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

.lightbox-close:hover {
	opacity: 1;
	filter: alpha(opacity = 100);
}

.lightbox-message {
	padding: 15px;
	max-width: 420px;
	border: solid 5px #FFFFFF; 
	box-shadow: inset 0px 0px 0px 1px #e0e0e0;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Messages
----------------------------------------------------------------------------------------------------
*/

.message {
	padding: 20px;
	border-width: 1px;	
	border-style: solid;
	margin-bottom: 20px;	
}

.message h3 {
	margin: 0px;
	color: inherit !important;
}

.mes-error {
	color: #ff5050;
	border-color: #ff5050;
	background-color: #ffdada;
}

.mes-success {
	color: #58ca34;
	border-color: #58ca34;
	background-color: #dfffd5;
}

/*
---------------------------------------------------------------------------------------------------- 
	Widgets
----------------------------------------------------------------------------------------------------
*/

.fb-like {
	display: none;	
	font-size: 1px;
	line-height: 1px;
	margin: 0 0 0 10px;
}

.fb_iframe_widget {
	display: inline-block;	
}

a.twitter-follow-button {
	display: none;	
}

.twitter-follow-button {
	margin: 0 0 0 10px;
	display: inline-block;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Media queries
----------------------------------------------------------------------------------------------------
*/

@media (min-width: 768px) { 

	.col-sm-1 { width: 8.333%; }
	.col-sm-2 { width: 16.666%; }
	.col-sm-3 { width: 25%;	}	
	.col-sm-4 { width: 33.333%;	}	
	.col-sm-5 { width: 41.666%;	}	
	.col-sm-6 { width: 50%;	}		
	.col-sm-7 { width: 58.333%;	}
	.col-sm-8 { width: 66.666%;	}	
	.col-sm-9 { width: 75%;	}	
	.col-sm-10 { width: 83.333%; }	
	.col-sm-11 { width: 91.666%; }		
	.col-sm-12 { width: 100%; }	
	
	.col-sm-pull-1 { right: 8.333%; }
	.col-sm-pull-2 { right: 16.666%;	}
	.col-sm-pull-3 { right: 25%;	}	
	.col-sm-pull-4 { right: 33.333%;	}	
	.col-sm-pull-5 { right: 41.666%;	}	
	.col-sm-pull-6 { right: 50%;	}		
	.col-sm-pull-7 { right: 58.333%;	}
	.col-sm-pull-8 { right: 66.666%;	}	
	.col-sm-pull-9 { right: 75%;	}	
	.col-sm-pull-10 { right: 83.333%; }	
	.col-sm-pull-11 { right: 91.666%; }		
	.col-sm-pull-12 { right: 100%; }	
	
	.col-sm-push-1 { left: 8.333%; }
	.col-sm-push-2 { left: 16.666%;	}
	.col-sm-push-3 { left: 25%;	}	
	.col-sm-push-4 { left: 33.333%;	}	
	.col-sm-push-5 { left: 41.666%;	}	
	.col-sm-push-6 { left: 50%;	}		
	.col-sm-push-7 { left: 58.333%;	}
	.col-sm-push-8 { left: 66.666%;	}	
	.col-sm-push-9 { left: 75%;	}	
	.col-sm-push-10 { left: 83.333%; }	
	.col-sm-push-11 { left: 91.666%; }		
	.col-sm-push-12 { left: 100%; }	
}

@media (min-width: 992px) { 

	body {
		font-size: 16px;
	}
	
	.col-md-1 { width: 8.333%; }
	.col-md-2 { width: 16.666%;	}
	.col-md-3 { width: 25%;	}	
	.col-md-4 { width: 33.333%;	}	
	.col-md-5 { width: 41.666%;	}	
	.col-md-6 { width: 50%;	}		
	.col-md-7 { width: 58.333%;	}
	.col-md-8 { width: 66.666%;	}	
	.col-md-9 { width: 75%;	}	
	.col-md-10 { width: 83.333%; }	
	.col-md-11 { width: 91.666%; }		
	.col-md-12 { width: 100%; }	
	
	.col-md-pull-1 { right: 8.333%; }
	.col-md-pull-2 { right: 16.666%;	}
	.col-md-pull-3 { right: 25%;	}	
	.col-md-pull-4 { right: 33.333%;	}	
	.col-md-pull-5 { right: 41.666%;	}	
	.col-md-pull-6 { right: 50%;	}		
	.col-md-pull-7 { right: 58.333%;	}
	.col-md-pull-8 { right: 66.666%;	}	
	.col-md-pull-9 { right: 75%;	}	
	.col-md-pull-10 { right: 83.333%; }	
	.col-md-pull-11 { right: 91.666%; }		
	.col-md-pull-12 { right: 100%; }	
	
	.col-md-push-1 { left: 8.333%; }
	.col-md-push-2 { left: 16.666%;	}
	.col-md-push-3 { left: 25%;	}	
	.col-md-push-4 { left: 33.333%;	}	
	.col-md-push-5 { left: 41.666%;	}	
	.col-md-push-6 { left: 50%;	}		
	.col-md-push-7 { left: 58.333%;	}
	.col-md-push-8 { left: 66.666%;	}	
	.col-md-push-9 { left: 75%;	}	
	.col-md-push-10 { left: 83.333%; }	
	.col-md-push-11 { left: 91.666%; }		
	.col-md-push-12 { left: 100%; }						
}

@media (min-width: 1200px) { 

	.col-lg-1 { width: 8.333%; }
	.col-lg-2 { width: 16.666%;	}
	.col-lg-3 { width: 25%;	}	
	.col-lg-4 { width: 33.333%;	}	
	.col-lg-5 { width: 41.666%;	}	
	.col-lg-6 { width: 50%;	}		
	.col-lg-7 { width: 58.333%;	}
	.col-lg-8 { width: 66.666%;	}	
	.col-lg-9 { width: 75%;	}	
	.col-lg-10 { width: 83.333%; }	
	.col-lg-11 { width: 91.666%; }		
	.col-lg-12 { width: 100%; }		
	
	.col-lg-pull-1 { right: 8.333%; }
	.col-lg-pull-2 { right: 16.666%;	}
	.col-lg-pull-3 { right: 25%;	}	
	.col-lg-pull-4 { right: 33.333%;	}	
	.col-lg-pull-5 { right: 41.666%;	}	
	.col-lg-pull-6 { right: 50%;	}		
	.col-lg-pull-7 { right: 58.333%;	}
	.col-lg-pull-8 { right: 66.666%;	}	
	.col-lg-pull-9 { right: 75%;	}	
	.col-lg-pull-10 { right: 83.333%; }	
	.col-lg-pull-11 { right: 91.666%; }		
	.col-lg-pull-12 { right: 100%; }	
	
	.col-lg-push-1 { left: 8.333%; }
	.col-lg-push-2 { left: 16.666%;	}
	.col-lg-push-3 { left: 25%;	}	
	.col-lg-push-4 { left: 33.333%;	}	
	.col-lg-push-5 { left: 41.666%;	}	
	.col-lg-push-6 { left: 50%;	}		
	.col-lg-push-7 { left: 58.333%;	}
	.col-lg-push-8 { left: 66.666%;	}	
	.col-lg-push-9 { left: 75%;	}	
	.col-lg-push-10 { left: 83.333%; }	
	.col-lg-push-11 { left: 91.666%; }		
	.col-lg-push-12 { left: 100%; }				
}

@media (max-width: 767px) { 

	.clear-xs {
		display: block;
	}
	
	.hidden-xs {
		display: none;	
	}
}

@media (max-width: 991px) { 

	.clear-sm {
		display: block;
	}
	
	.hidden-sm {
		display: none;	
	}	
}

@media (max-width: 1199px) { 

	.clear-md {
		display: block;
	}
	
	.hidden-md {
		display: none;	
	}	
}